.news-article .cv-readmore {
	margin-top:10px;
}

#cv-zone-c2-full-top {
	background-color: #ebecec;
}
#cv-zone-c2-single-top {
	margin-top: 10px;
}
#cv-zone-c2-full-top .widget-html-snippet .col-1-2 {
	padding: 10px;
}
@media (min-width: 62em) {
	#cv-zone-c2-full-top .widget-html-snippet .col-1-2 img {
		max-width: 80%;
	}
}
.product.no-pricing .atc {
	display:none;
}
#formCustomPage .page-content {
	padding-left: 0;
	padding-right: 0;
}
#formCustomPage .page-content .widget-html-snippet > *:not(.full-width-grey) {
	margin-left: 2%;
	margin-right: 2%;
}
#formCustomPage .page-content .widget-html-snippet > .full-width-grey {
	padding: 2%;
}
@media (min-width: 37em) {
	#formCustomPage .page-content .widget-html-snippet > *:not(.full-width-grey) {
		margin-left: 1%;
		margin-right: 1%;
	}
	#formCustomPage .page-content .widget-html-snippet > .full-width-grey {
		padding: 1%;
	}
}

@media (min-width: 62em) {
	#formCustomPage .page-content .widget-html-snippet > *:not(.full-width-grey) {
		margin-left: 0%;
		margin-right: 0%;
	}
}

@media (max-width: 62em) {
	#cv-zone-container-2 {
		margin-left: 5px !important;
		padding-right: 5px !important;
		width: 99% !important;
	}
}

#formCustomPage[action='/news-archive'] .widget-html-snippet li {
	width: 98%;
	padding: 10px 1%;
	border-bottom: 1px solid #e0e5e9;
	font-size: 1em;
	line-height: 1.5em;
	color: #8e959c;
}

#formCustomPage[action='/news-archive'] .widget-html-snippet li:hover {
	background: #ebecec;
}

@media (min-width: 92em) {
  .page-content {
    padding: 0 0% 5%;
  }
}
#pnlWizard table {
	width:100%;
}
#pnlWizard #divRunReports .table,
#pnlWizard #divTemplateReports .table {
	display: none;
}
#Wizard1_divColumnsGrid { margin-left: 0 !important; }
#Wizard1_divColumnsGrid table.rgMasterTable {
  width: 100%;
}

#Wizard1_divColumnsGrid table.rgMasterTable th {
  padding: 5px;
}

#Wizard1_divColumnsGrid table.rgMasterTable td {
  padding: 5px;
}
#Wizard1_divColumnsGrid #rgColumns {
  width: 100%  !important; }

#Wizard1_divColumnsGrid .rgMasterTable {
  text-align: left;
  font-size: 12px;
  background: white;
 }

#Wizard1_divColumnsGrid .rgMasterTable thead {
  background: #40494c;
  color: #fff;
}

#Wizard1_divColumnsGrid .rgMasterTable thead tr:hover {
  background: #40494c;
}
#Wizard1_divColumnsGrid 
.rgMasterTable tr:hover td {
  background: #fafafa;
}

#Wizard1_divColumnsGrid .rgMasterTable tr.highlighted td {
  background: #00a8e8;
  color: white;
  border-color: #00a8e8;
  border-right: none;
}

#Wizard1_divColumnsGrid .rgMasterTable th {
  font-weight: normal;
}
#Wizard1_divColumnsGrid 
.rgMasterTable td {
  border: 1px solid #ddd;
}
#Wizard1_divColumnsGrid 

.rgMasterTable.headings-left td {
  border: none;
  border-bottom: 1px dotted #eee;
}
#Wizard1_divColumnsGrid 
.rgMasterTable.headings-left tr td:first-child {
  font-weight: 600;
}

@media (min-width: 37em) {
  
	#Wizard1_divColumnsGrid .rgMasterTable.headings-left tr td:first-child {
    width: 200px;
    border-left: 2px solid #fff;
  }

}
#Wizard1_divColumnsGrid 
.rgMasterTable.headings-left tr:hover td:first-child {
  border-left-color: #0394cb;
}

#Wizard1_StartNavigationTemplateContainerID_StartNextButton,
#Wizard1_StepNavigationTemplateContainerID_StepPreviousButton,
#Wizard1_StepNavigationTemplateContainerID_StepNextButton,
#Wizard1_divCategories #btnSelectAllNodes,
#Wizard1_divCategories #btnClearAllNodes,
#Wizard1_divColumnsGrid #UpdateAll,
#pnlWizard #FinishPreviousButton,
#pnlWizard #FinishButton,
#pnlWizard #Wizard1_btnDone{
	display: inline-block;
	clear: none;
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
	font-weight: 500;
	border-radius: 3px;
	border: 1px solid transparent;
	background: #0394cb;
	color: #fff;
}
#Wizard1_divColumnsGrid .RadGrid_Default .rgHeader, #Wizard1_divColumnsGrid .RadGrid_Default th.rgResizeCol {
	background: transparent;
	color: white
}
#Wizard1_divColumnsGrid .RadGrid_Default .rgCommandRow,
#Wizard1_divColumnsGrid .rgEditRow {
	background: transparent;
}
#pnlWizard #divSavedTypeReport span {
	padding: 5px;
}
#pnlWizard td.text {
	text-align: left !important;
	padding: 5px;
}

@media (min-width: 48em) {
  .layout-sidebar + .layout-maincontent.category {

    width: 75%;  }}

@media (min-width: 62em) {
  .layout-sidebar + .layout-maincontent.category {
    width: 80%;
  }
}

@media (min-width: 92em) {
  .layout-sidebar + .layout-maincontent.category {
    width: 85%;
  }
}

#formOrderComplete input[type="text"].product-search-autocomplete {
    width: 100%;
    margin-left: 0px;
    padding: 0px;
    height: 34px;
    border: none !important;
}

.widget-html-snippet ul {
    list-style: disc!important;
    margin: 10px 0 40px 40px!important;
    padding: 0!important;
    line-height: 200%!important;
}


.push-left.img-med {
	margin-right: 5%;
}

.content-box.news-article .box-content div {
	margin-top: 0px;
}
.content-box.news-article .img-med.push-left {
	float: right;
	margin: 1.8% 0% 1.8% 1.8%;
}

#cv-zone-footer-after .widget-logo.main-logo {
	display: inline-block;

}

#cv-zone-footer-after .widget-html-snippet {
	display: inline-block;
	
}

/*ZD:236237*/
.product-grid .product span.cart-product-availability {
    min-height: 43px;
}


#custom-layout-ultrasyncnew-row7 .widget-article-text table tr td, 
#custom-layout-ultrasyncnew-row7 .widget-static-content table tr td {
border: 0;

}

#custom-layout-ultrasyncnew-row11 .widget-article-text table tr td,
#custom-layout-ultrasyncnew-row11 .widget-static-content table tr td {
border: 0;

}
